[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.FResourceCacheItemClass

FResourceCacheItemClass - local variable for holding the class of the current cache item

## Declaration

Source position: lclrescache.pas line 86

`protected TResourceCache.FResourceCacheItemClass: TResourceCacheItemClass;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .